MySQL Forums
Forum List  »  MySQL Workbench

Re: Parsing DDL error pop up (annoying)
Posted by: Peter Brawley
Date: November 28, 2019 11:06AM

> I don't use a browser to run my Workbench.

?! It runs from the OS.

> The Workbench is an 8.0 version 2.

No such version AFAIK, what does WB Help/About say?

For WB upgrades see WB Help/Check for updates.



Edited 1 time(s). Last edit at 12/03/2019 10:57AM by Peter Brawley.

Options: ReplyQuote


Subject
Views
Written By
Posted
135
November 26, 2019 06:11PM
Re: Parsing DDL error pop up (annoying)
14
November 28, 2019 11:06AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.